<p class="titulo_topico" style="text-align: left;"><span><b>Você sabe o que significa HPV?<br><br></b></span></p>

<center><img src="imagens/personagem_pag1.svg" alt="personagem"></center>
<br>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;    line-height: 1.5em;">HPV é a sigla em inglês para papilomavírus humano. Os HPVs são vírus capazes de infectar a pele e as mucosas. Existem mais de 150 tipos diferentes de HPVs, sendo que cerca de 40 a 50 tipos podem infectar a região genital inferior e anal (DOORBAR et al, 2012).</span></p><br>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;   ">Os HPVs são classificados de acordo com o seu potencial para causar câncer (oncogênese). Veja, no quadro abaixo, que são considerados de alto risco (oncogênicos) 12 tipos de HPVs, possivelmente de alto risco 8 tipos e de baixo risco (não oncogênicos) 26 tipos.</span></p>


<p style="text-align: center;"><strong><br>Distribuição dos tipos de HPVs segundo seu potencial oncogênico</strong></p>
<div align="center">
<table class="figura_marg" style= "text-align: center;" border="1" cellpadding="5" cellspacing="0">
<tbody>
<tr>
<td valign="middle">
<p style="text-align: center;"><strong><span style="font-family: 'Trebuchet MS',Verdana,Arial,Helvetica,sans-serif;   ">Potencial oncogênico</span></strong></p>
</td>
<td valign="middle">
<p style="text-align: center;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;   "><b>Tipo de HPV</b></span></p>
</td>
</tr>
<tr>
<td valign="middle">
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;   "><b>Alto risco</b></span></p>
</td>
<td valign="middle">
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;   "><span style="color: #B06274 !important;"><b>16</b></span>, <span style="color: #B06274 !important;"><b>18</b></span>, 31, 33, 35, 39, 45, 51, 52, 56, 58 e 59</span></p>
</td>
</tr>
<tr>
<td valign="middle">
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;   "><b>Possivelmente de alto risco </b></span></p>
</td>
<td valign="middle">
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;   ">26, 53, 66, 67, 68, 70, 73, 82</span></p>
</td>
</tr>
<tr>
<td valign="middle">
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;   "><b>Baixo risco</b></span></p>
</td>
<td valign="middle">
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;   ">2, <span style="color: #B06274 !important;"><b>6</b></span>, 7, <span style="color: #B06274 !important;"><b>11</b></span>, 13, 27, 28, 29, 32, 40, 44, 57, 61, 62,</span></p>
<p><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;   ">72, 74, 77, 81, 83, 84, 86, 87, 89, 90, 91, 106</span></p>
</td>
</tr>
</tbody>
</table>
</div>
<p style="text-align: center;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;   "><strong>Fonte: </strong>(DOORBAR et al, 2012, adaptado).</span></p>
<p style="text-align: center;"></p>
<p style="text-align: left;"><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;   "><br>Entre os HPVs de alto risco, os tipos <span style="color: #B06274 !important;"><strong>16</strong></span> e <span style="color: #B06274 !important;"><strong>18</strong></span> estão presentes em <span style="color: #B06274 !important;"><strong>70%</strong></span> dos casos de câncer do colo do útero. Já os HPVs <span style="color: #B06274 !important;"><strong>6</strong></span> e <span style="color: #B06274 !important;"><strong>11</strong></span>, de baixo risco, são encontrados em <span style="color: #B06274 !important;"><strong>90%</strong></span> das verrugas (condilomas) genitais (GUAN et al, 2012).</span></p>
<br>
<div class="box_saiba_mais">
	<div class="borda_saiba_mais">
<span class="titulo_subtopico">Atenção!</span><br><br>
O HPV é um vírus diferente do HIV (Vírus da Imunodeficiência Humana).
	</div>
</div>
<br>
<div class="box_saiba_mais">
	<div class="borda_saiba_mais">
<span class="titulo_subtopico">Saiba mais...</span>
<br><br>Quer saber mais sobre os vírus HPV? Que tal consultar o artigo de revisão “Vírus HPV e câncer de colo de útero”, disponível <a target="_blank" href="http://www.scielo.br/pdf/reben/v63n2/21.pdf">aqui</a>
(NAKAGAWA; SCHIRMER; BARBIERI, 2010).</div></div>
<br /><br />
<center>
<div class="pagination">
    <a class='inline btn'  type="button"  onclick="voltarUnidade();" >Voltar</a>
  <ul>
    <li><a onclick="load_topico('unid1_top1.html',1);" href="#" title="Você sabe o que significa HPV?">1</a></li>
    <li><a onclick="load_topico('unid1_top2.html',1);" href="#" title="Como os HPVs são transmitidos?">2</a></li>
    <li><a onclick="load_topico('unid1_top3.html',1);" href="#" title="Quais são as manifestações da infecção pelo HPV?">3</a></li>
    <li><a onclick="load_topico('unid1_top4.html',1);" href="#" title="Qual a relação entre o HPV e o câncer do colo do útero?">4</a></li>
    <li><a onclick="load_topico('unid1_top5.html',1);" href="#" title="Como a infecção e as doenças causadas pelo HPV são diagnosticadas?">5</a></li>
    <li><a onclick="load_topico('unid1_top6.html',1);" href="#" title="Qual o tratamento para a infecção e para as doenças causadas pelo HPV?">6</a></li>
    <li><a onclick="load_topico('unid1_top7.html',1);" href="#" title="Quais as medidas de prevenção do HPV?">7</a></li>
    <li><a onclick="load_topico('unid1_top8.html',1);" href="#" title="Mas, e a vacina?">8</a></li>
    <li><a onclick="load_topico('unid1_top9.html',1);" href="#" title="E o câncer do colo do útero, como prevenir?">9</a></li>
    <li><a onclick="load_topico('unid1_top10.html',1);" href="#" title="Conhecendo a ocorrência da infecção pelo HPV e do câncer do colo do útero">10</a></li>
    <li><a onclick="load_topico('unid1_top11.html',1);" href="#" title="Por que o câncer do colo do útero é um problema de saúde pública?">11</a></li>
    <li><a onclick="load_topico('unid1_top12.html',1);" href="#" title="Resumo">12</a></li>
    <li><a onclick="load_topico('unid1_top13.html',1);" href="#" title="Testes seus conhecimentos">13</a></li>
    <li><a onclick="load_topico('unid1_top14.html',1);" href="#" title="Referências">14</a></li>    
  </ul>
</div>
</center>
